<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="同步检化验成品成分到质量成分">
	<query id="TenslieCollectionTH.getData" desc="">
		<![CDATA[
SELECT *
  FROM PIPE_TENSILE
  WHERE flag = '0'
		]]>
	</query>



	<query id="TenslieCollectionTH.setDataFlag" desc="修改标志位">
		<![CDATA[
          UPDATE PIPE_TENSILE SET FLAG = ?  WHERE CHECK_NO= ?  AND SAMPLE_NO=? AND FLAG = '0'
		]]>
	</query>
</queryMap>
